.version.villa_nefer_formentera_contact /* version checker */
{
	color: #000003;
	background-color: #538BDC;
}

#page
{
	z-index: 1;
	width: 1061px;
	min-height: 1800px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 7px 0px 0px 0px ;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -29px;
	padding-bottom: 33px;
	width: 0.01px;/* should not cover content below */
}

#pu309918
{
	z-index: 74;
	width: 0.01px;
	margin-left: -96px;
}

#u309918
{
	z-index: 74;
	width: 200px;
	position: relative;
	margin-right: -10000px;
}

#menuu309927
{
	z-index: 3;
	width: 910px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 410px;
}

#u309949
{
	width: 75px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
}

#u309950
{
	width: 75px;
	padding-bottom: 25px;
	position: relative;
}

#u309950:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u309950:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u309950.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u309951-4
{
	width: 47px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u309950:hover #u309951-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u309950:active #u309951-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u309950.MuseMenuActive #u309951-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u309970
{
	width: 87px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 77px;
}

#u309973
{
	width: 87px;
	padding-bottom: 25px;
	position: relative;
}

#u309973:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u309973:active
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u309973.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u309975-4
{
	width: 59px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u309973:hover #u309975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u309973:active #u309975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u309973.MuseMenuActive #u309975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u309963
{
	width: 187px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 166px;
}

#u309964
{
	width: 187px;
	padding-bottom: 25px;
	position: relative;
}

#u309964:hover
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u309964:active
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u309964.MuseMenuActive
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u309965-4
{
	width: 159px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u309964:hover #u309965-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u309964:active #u309965-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u309964.MuseMenuActive #u309965-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u309935
{
	width: 69px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 355px;
}

#u309938
{
	width: 69px;
	padding-bottom: 25px;
	position: relative;
}

#u309938:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u309938:active
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u309938.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u309940-4
{
	width: 42px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u309938:hover #u309940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u309938:active #u309940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u309938.MuseMenuActive #u309940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u309928
{
	width: 123px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 426px;
}

#u309931
{
	width: 123px;
	padding-bottom: 25px;
	position: relative;
}

#u309931:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u309931:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u309931.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u309934-4
{
	width: 95px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u309931:hover #u309934-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u309931:active #u309934-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u309931.MuseMenuActive #u309934-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u309956
{
	width: 160px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 551px;
}

#u309957
{
	width: 160px;
	padding-bottom: 25px;
	position: relative;
}

#u309957:hover
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u309957:active
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u309957.MuseMenuActive
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u309958-4
{
	width: 133px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u309957:hover #u309958-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u309957:active #u309958-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u309957.MuseMenuActive #u309958-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u309977
{
	width: 102px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 713px;
}

#u309978
{
	width: 102px;
	padding-bottom: 25px;
	position: relative;
}

#u309978:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u309978:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u309978.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u309980-4
{
	width: 75px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u309978:hover #u309980-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u309978:active #u309980-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u309978.MuseMenuActive #u309980-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u309942
{
	width: 93px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 817px;
}

#u309943
{
	width: 93px;
	padding-bottom: 25px;
	position: relative;
}

#u309943:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u309943:active
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u309943.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u309946-4
{
	width: 66px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u309943:hover #u309946-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u309943:active #u309946-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u309943.MuseMenuActive #u309946-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#pu309922-4
{
	z-index: 70;
	width: 0.01px;
	margin-left: -96px;
	margin-top: 2px;
}

#u309922-4
{
	z-index: 70;
	width: 135px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u309926-4
{
	z-index: 144;
	width: 126px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 167px;
}

#u309923-4
{
	z-index: 148;
	width: 780px;
	min-height: 39px;
	margin-left: 152px;
	margin-top: 30px;
	position: relative;
}

#u310698-4
{
	z-index: 241;
	width: 208px;
	min-height: 31px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 48px;
	margin-top: 28px;
	position: relative;
}

#pu310676
{
	z-index: 165;
	width: 0.01px;
	margin-left: 21px;
	margin-top: 27px;
}

#u310676
{
	z-index: 165;
	width: 485px;
	background-color: #1B1464;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u310676_position_content
{
	margin-bottom: -24px;
	padding-top: 21px;
	width: 100%;
}

#u310674-8
{
	z-index: 166;
	width: 368px;
	min-height: 70px;
	background-color: transparent;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 28px;
	position: relative;
}

#u310674-2
{
	font-size: 14px;
	line-height: 14px;
	color: #FFFFFF;
	font-weight: normal;
}

#u310674-6
{
	font-size: 12px;
	color: #000000;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u310674-3,#u310674-4
{
	font-size: 14px;
	line-height: 14px;
	color: #FFFFFF;
}

#u310674-5
{
	line-height: 12px;
}

#widgetu310677
{
	z-index: 174;
	width: 0.01px;
	height: 597px;
	margin-left: 27px;
	margin-top: 15px;
	position: relative;
}

#widgetu310689
{
	z-index: 175;
	width: 411px;
	height: 64px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu310689.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 411px;
	height: 64px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u310692-4
{
	z-index: 176;
	width: 380px;
	height: 36px;
	border-color: #C4C4C4;
	background-color: #54B6D1;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 14px;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	padding: 22px 6px 6px 25px;
}

#widgetu310689:hover #u310692-4
{
	border-color: #6B6B6B;
	background-color: #959595;
	padding-top: 22px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 380px;
	height: 36px;
	margin: 0px -10000px 0px 0px;
}

#widgetu310689.focus-st #u310692-4
{
	border-color: #6B6B6B;
	background-color: #54B6D1;
	padding-top: 22px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 380px;
	height: 36px;
	margin: 0px -10000px 0px 0px;
}

#widgetu310689.non-empty-st #u310692-4 *
{
	font-style: normal;
}

#widgetu310689:hover #u310692-4 *
{
	font-style: normal;
}

#widgetu310689.focus-st #u310692-4 *
{
	font-style: normal;
}

#widgetu310689_input
{
	position: absolute;
	width: 380px;
	height: 36px;
	color: #FFFFFF;
	font-size: 14px;
	font-style: normal;
	min-height: 0px;
	padding: 22px 6px 6px 25px;
}

#widgetu310689_prompt
{
	width: 380px;
	height: 36px;
	color: #FFFFFF;
	font-size: 14px;
	font-style: normal;
	overflow: hidden;
	position: absolute;
	padding: 22px 6px 6px 25px;
}

#widgetu310685
{
	z-index: 180;
	width: 411px;
	height: 64px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
}

#widgetu310685.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 411px;
	height: 64px;
	min-height: 0px;
	margin: 101px -10000px 0px 0px;
}

#u310687-4
{
	z-index: 181;
	width: 380px;
	height: 36px;
	border-color: #C4C4C4;
	background-color: #54B6D1;
	color: #FFFFFF;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	padding: 22px 6px 6px 25px;
}

#widgetu310685:hover #u310687-4
{
	border-color: #6B6B6B;
	background-color: #959595;
	padding-top: 22px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 380px;
	height: 36px;
	margin: 0px -10000px 0px 0px;
}

#widgetu310685.focus-st #u310687-4
{
	border-color: #6B6B6B;
	background-color: #54B6D1;
	padding-top: 22px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 380px;
	height: 36px;
	margin: 0px -10000px 0px 0px;
}

#widgetu310685.non-empty-st #u310687-4 *
{
	font-style: normal;
}

#widgetu310685:hover #u310687-4 *
{
	font-style: normal;
}

#widgetu310685.focus-st #u310687-4 *
{
	font-style: normal;
}

#u310683-4
{
	z-index: 185;
	width: 200px;
	height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 572px;
	left: 106px;
}

#widgetu310677.frm-sub-st #u310683-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u310682-4
{
	z-index: 189;
	width: 200px;
	height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 572px;
	left: 106px;
}

#widgetu310677.frm-subm-err-st #u310682-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u310693-4
{
	z-index: 193;
	width: 200px;
	height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 572px;
	left: 106px;
}

#widgetu310677.frm-sub-st #u310683-4,#widgetu310677.frm-subm-err-st #u310682-4,#widgetu310677.frm-subm-ok-st #u310693-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 4px;
}

#widgetu310677.frm-subm-ok-st #u310693-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u310684-4
{
	width: 173px;
	height: 28px;
	border-color: #6B6B6B;
	background-color: #959595;
	border-radius: 2px;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 492px;
	padding: 12px 0px 0px;
}

#u310684-4:hover
{
	border-color: #6B6B6B;
	background-color: #DE508B;
	padding-top: 12px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 173px;
	height: 28px;
	margin: 492px -10000px 0px 0px;
}

#widgetu310677.frm-sub-st #u310684-4
{
	border-color: #DEDEDE;
	background-color: #DE508B;
}

#u310684-4:active
{
	border-color: #6B6B6B;
	background-color: #DE508B;
	padding-top: 12px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 173px;
	height: 28px;
	margin: 492px -10000px 0px 0px;
}

#widgetu310678
{
	z-index: 201;
	width: 411px;
	height: 168px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
}

#widgetu310678.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 411px;
	height: 168px;
	min-height: 0px;
	margin: 194px -10000px 0px 0px;
}

#u310680-4
{
	z-index: 202;
	width: 380px;
	height: 140px;
	border-color: #C4C4C4;
	background-color: #54B6D1;
	color: #FFFFFF;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	padding: 22px 6px 6px 25px;
}

#widgetu310678:hover #u310680-4
{
	border-color: #6B6B6B;
	background-color: #959595;
	padding-top: 22px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 380px;
	height: 140px;
	margin: 0px -10000px 0px 0px;
}

#widgetu310678.focus-st #u310680-4
{
	border-color: #6B6B6B;
	background-color: #54B6D1;
	padding-top: 22px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 380px;
	height: 140px;
	margin: 0px -10000px 0px 0px;
}

#widgetu310678.fld-err-st #u310680-4
{
	border-color: #D7244C;
	background-color: #54B6D1;
	padding-top: 24px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 380px;
	height: 140px;
	margin: 0px -10000px 0px 0px;
}

#widgetu310678.non-empty-st #u310680-4 *
{
	font-style: normal;
}

#widgetu310678:hover #u310680-4 *
{
	font-style: normal;
}

#widgetu310678.focus-st #u310680-4 *
{
	font-style: normal;
}

#widgetu310678_input
{
	position: absolute;
	width: 380px;
	height: 140px;
	color: #FFFFFF;
	min-height: 0px;
	padding: 22px 6px 6px 25px;
}

#widgetu310678_prompt
{
	width: 380px;
	height: 140px;
	color: #FFFFFF;
	overflow: hidden;
	position: absolute;
	padding: 22px 6px 6px 25px;
}

#widgetu310694
{
	z-index: 206;
	width: 411px;
	height: 64px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 391px;
}

#widgetu310694.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 411px;
	height: 64px;
	min-height: 0px;
	margin: 391px -10000px 0px 0px;
}

#u310697-4
{
	z-index: 207;
	width: 380px;
	height: 36px;
	border-color: #C4C4C4;
	background-color: #54B6D1;
	color: #FFFFFF;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	padding: 22px 6px 6px 25px;
}

#widgetu310694:hover #u310697-4
{
	border-color: #6B6B6B;
	background-color: #959595;
	padding-top: 22px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 380px;
	height: 36px;
	margin: 0px -10000px 0px 0px;
}

#widgetu310694.focus-st #u310697-4
{
	border-color: #6B6B6B;
	background-color: #54B6D1;
	padding-top: 22px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 380px;
	height: 36px;
	margin: 0px -10000px 0px 0px;
}

#widgetu310689.fld-err-st #u310692-4,#widgetu310685.fld-err-st #u310687-4,#widgetu310694.fld-err-st #u310697-4
{
	border-color: #D7244C;
	background-color: #54B6D1;
	padding-top: 24px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 380px;
	height: 36px;
	margin: 0px -10000px 0px 0px;
}

#widgetu310694.non-empty-st #u310697-4 *
{
	font-style: normal;
}

#widgetu310694:hover #u310697-4 *
{
	font-style: normal;
}

#widgetu310694.focus-st #u310697-4 *
{
	font-style: normal;
}

#widgetu310689.fld-err-st #u310692-4 *,#widgetu310685.fld-err-st #u310687-4 *,#widgetu310678.fld-err-st #u310680-4 *,#widgetu310694.fld-err-st #u310697-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu310685_input,#widgetu310694_input
{
	position: absolute;
	width: 380px;
	height: 36px;
	color: #FFFFFF;
	min-height: 0px;
	padding: 22px 6px 6px 25px;
}

#widgetu310685_prompt,#widgetu310694_prompt
{
	width: 380px;
	height: 36px;
	color: #FFFFFF;
	overflow: hidden;
	position: absolute;
	padding: 22px 6px 6px 25px;
}

#widgetu310689:hover #widgetu310689_input,#widgetu310689.focus-st #widgetu310689_input,#widgetu310689:hover #widgetu310689_prompt,#widgetu310689.focus-st #widgetu310689_prompt,#widgetu310685:hover #widgetu310685_input,#widgetu310685.focus-st #widgetu310685_input,#widgetu310685:hover #widgetu310685_prompt,#widgetu310685.focus-st #widgetu310685_prompt,#widgetu310678:hover #widgetu310678_input,#widgetu310678.focus-st #widgetu310678_input,#widgetu310678:hover #widgetu310678_prompt,#widgetu310678.focus-st #widgetu310678_prompt,#widgetu310694:hover #widgetu310694_input,#widgetu310694.focus-st #widgetu310694_input,#widgetu310694:hover #widgetu310694_prompt,#widgetu310694.focus-st #widgetu310694_prompt
{
	padding-top: 22px;
	padding-bottom: 6px;
}

#widgetu310689.fld-err-st #widgetu310689_input,#widgetu310689.fld-err-st #widgetu310689_prompt,#widgetu310685.fld-err-st #widgetu310685_input,#widgetu310685.fld-err-st #widgetu310685_prompt,#widgetu310678.fld-err-st #widgetu310678_input,#widgetu310678.fld-err-st #widgetu310678_prompt,#widgetu310694.fld-err-st #widgetu310694_input,#widgetu310694.fld-err-st #widgetu310694_prompt
{
	padding-top: 24px;
	padding-bottom: 6px;
}

#widgetu310689.non-empty-st #widgetu310689_prompt,#widgetu310685.non-empty-st #widgetu310685_prompt,#widgetu310678.non-empty-st #widgetu310678_prompt,#widgetu310694.non-empty-st #widgetu310694_prompt
{
	visibility: hidden;
}

#u310675
{
	z-index: 211;
	width: 441px;
	background-color: #1B1464;
	border-radius: 10px;
	padding-bottom: 42px;
	position: relative;
	margin-right: -10000px;
	left: 670px;
}

#u310673-29
{
	z-index: 212;
	width: 354px;
	min-height: 278px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 57px;
}

#u310673-2
{
	font-size: 25px;
	line-height: 30px;
	font-weight: normal;
}

#u310673-6,#u310673-8,#u310673-9,#u310673-11,#u310673-12,#u310673-14,#u310673-15,#u310673-17,#u310673-19,#u310673-21,#u310673-23
{
	font-size: 14px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
}

#u310673-3,#u310673-4,#u310673-24,#u310673-25,#u310673-26
{
	font-size: 12px;
	line-height: 14px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
}

#u310673-27
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#buttonu310722
{
	z-index: 160;
	width: 272px;
	height: 29px;
	padding-bottom: 5px;
	margin-left: 19px;
	margin-top: 364px;
	position: relative;
}

#buttonu310722:hover
{
	width: 272px;
	height: 29px;
	min-height: 0px;
	margin: 364px 0px 0px 19px;
}

#buttonu310722.ButtonSelected
{
	width: 272px;
	height: 29px;
	min-height: 0px;
	margin: 364px 0px 0px 19px;
}

#u310723-4
{
	z-index: 161;
	width: 94px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 89px;
}

#buttonu310722:hover #u310723-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 94px;
	margin: 6px -10000px 0px 0px;
}

#buttonu310722.ButtonSelected #u310723-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 94px;
	margin: 6px -10000px 0px 0px;
}

#ppu309915-20
{
	z-index: 0;
	width: 0.01px;
	margin-left: 20px;
	margin-top: 31px;
}

#pu309915-20
{
	z-index: 76;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u309915-20
{
	z-index: 76;
	width: 417px;
	min-height: 249px;
	position: relative;
}

#u310015-4
{
	z-index: 152;
	width: 410px;
	min-height: 25px;
	margin-left: 7px;
	margin-top: 20px;
	position: relative;
}

#u309920-11
{
	z-index: 133;
	width: 417px;
	min-height: 78px;
	margin-top: 29px;
	position: relative;
}

#u310012-37
{
	z-index: 96;
	width: 396px;
	min-height: 369px;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#u310013-4
{
	z-index: 156;
	width: 410px;
	min-height: 25px;
	margin-left: 23px;
	margin-top: 102px;
	position: relative;
}

#u309986
{
	z-index: 2;
	width: 2365px;
	left: -357px;
	margin-top: 71px;
	position: relative;
}

#u310014-8
{
	z-index: 56;
	width: 192px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 376px;
}

#u309921-6
{
	z-index: 64;
	width: 318px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 627px;
}

#u309916
{
	z-index: 52;
	position: relative;
	margin-right: -10000px;
	width: 63px;
	margin-top: 23px;
	left: 1077px;
}

#u309984
{
	z-index: 54;
	position: relative;
	margin-right: -10000px;
	width: 79px;
	margin-top: 22px;
	left: 1161px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 2206px);
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1061px;
	padding-top: 36px;
	padding-bottom: 50px;
}

